# Uses of Class
org.eclipse.emf.cdo.etypes.provider.AnnotationItemProvider

Packages that use AnnotationItemProvider
Package
Description
org.eclipse.emf.cdo.etypes.provider
The generated EMF edit support of the CDO system data types and native annotations.

## Uses of AnnotationItemProvider in org.eclipse.emf.cdo.etypes.provider

Fields in org.eclipse.emf.cdo.etypes.provider declared as AnnotationItemProvider
Modifier and Type
Field
Description
`protected AnnotationItemProvider`
EtypesItemProviderAdapterFactory.`annotationItemProvider`
This keeps track of the one adapter used for all `Annotation` instances.